Cannot connect to blynk server please help fast

Hello everyone, I am having a bit of an issue. I am using a Nodemcu 12E to run Blynk but it seems that NMcu is having trouble connecting to the server. I am using the latest build of the Blynk Library (0.3.9) and the latest Arduino IDE 1.6.4. The error I am getting is:

Connecting to scientist
[1751] Connected to WiFi
[1751] My IP: 192.168.1.2
[5001] Connecting to cloud.blynk.cc:8442
[11245] Connecting to cloud.blynk.cc:8442

/*

  • This sketch demonstrates how to scan WiFi networks.
  • The API is almost the same as with the WiFi Shield library,
  • the most obvious difference being the different file you need to include:
    */
    #define BLYNK_PRINT Serial // Comment this out to disable prints and save space
    #include <ESP8266WiFi.h>
    #include <BlynkSimpleEsp8266.h>
    // You should get Auth Token in the Blynk App.
    // Go to the Project Settings (nut icon).
    char auth[] = “xxx”;
    void setup()
    {
    Serial.begin(9600);
    Blynk.begin(auth, “AP”, “PASSWORD”);

}

void loop()
{
Blynk.run();
}

I don’t think you are because if you were it would say:

[5001] Connecting to blynk-cloud.com:8442
[11245] Connecting to blynk-cloud.com:8442 

Follow the guidance notes provided by Blynk on how to install the FOUR libraries.

Don’t post sketches if you are not going to format them as we can’t read them. See </>.

costas i am still having the same issue please help
i manually unzipped the library and copied all four folder on library

will the version of arduino1.6.4 work ??

Provide compiler screenshot showing which libraries are being used.

Where do you think your 4 libraries are located on your computer?

Wouldn’t use 1.6.4, try 1.6.12.

hey costas i have kept arduino 1.6.10 for downloading ill keep u updated thanks for your help and co operation

Which OS are you using on your computer?

1.6.10 is VERY bad, don’t use that.

Android or iOS?

on pc its windows 10
im using iphone as well as android
i am again downloading 1.6.12 il keep u updated

costas problem solved thanks guys arduino 1.6.12 worked…